/*
 *  @author Luma Prod - Pierre Cosmao Dumanoir
 *  @copyright  2003-2025 | Luma Prod - Pierre Cosmao Dumanoir
 *  @version  Release: 3
 */

/* --------------------------------------------------------- */
/* TYPE BUILDER */
/* --------------------------------------------------------- */

	ul#agendaList {
		list-style: none;
		padding: 0;
		margin: 0;
		color: #2F2F2F;
		height: 360px;
		overflow: hidden;
	}

	ul#agendaList li {
		width: 100%;
	}

	.clockImg {
		width: 60px;
	}

	.agendaListContent {
		padding: 20px;
	}

	.dateAgenda {
		line-height: 30px;
		font-size: 16px;
	}

	.nameAgenda {
		font-family: 'AvenirNextLTPro-Demi';
		line-height: 25px;
		font-size: 16px;
	}

	#linkFormAgenda a {
		line-height: 25px;
		font-size: 18px;
	}

	#linkFormAgenda a:hover {
		color: #e42313;
	}


	@media only screen and (max-width: 1024px) {


	#agendaFormationArea {
		position: relative;
		margin-top: -82px;
	}

	#agendaFormationArea h2 {
		text-align: center;
		margin-bottom: 0px;
		font-family: 'AvenirNextLTPro-Regular';
		font-weight: 300;
		font-size: 18px;
		padding: 25px 10px 20px 10px;
	}

	ul#agendaList {
		height: 270px;
	}

	ul#agendaList li {
		width: 100%;
	}
	
	.clockImg {
		width: 40px;
	}

	.agendaListContent {
		padding: 11px;
	}

	.dateAgenda {
		line-height: 20px;
		font-size: 11px;
	}

	.nameAgenda {
		line-height: 20px;
		font-size: 12px;
	}

	#linkFormAgenda a {
		line-height: 20px;
		font-size: 14px;
	}

	#linkFormAgenda  a:hover {
		color:#e42313;
	}




	}

	@media only screen and (max-width: 768px) {

	}

	@media only screen and (max-width: 600px) {

	}